---
- name: Login to Gitlab Container Registry
  command: docker login "{{ container_registry }}" -u "{{ gitlab_container_registry_username }}" -p "{{ gitlab_container_registry_password }}"
  become: true

- name: Start postgres service
  include_tasks: postgres.yml

- name: Start terminus service
  include_tasks: terminus.yml

- name: Start nginx service
  include_tasks: nginx.yml
